OS X El Capitan 시스템 요구 사항 : Mac이 OS X 10.11에 적합한 지 확인하십시오

Apple은 최근 WWDC에서 Mac OS X El Capitan을 발표했습니다. 최신 OS X 10.11은 가을에 공개 될 예정입니다. 베타 버전은 이미 출시되었습니다. Mac을 사용하는 경우 하드웨어가 지원되는 경우에만 Mac OS X El Capitan을 다운로드하여 설치할 수 있습니다. 그러나 지난 5-6 년 동안의 거의 모든 Mac이 최신 OS X를 지원할 것이므로 걱정하지 마십시오. Apple은 최대 사용자를 육성하기 위해 느슨한 시스템 요구 사항을 제공합니다. 그러나 El Capitan의 최신 기능과 디자인을 진정으로 즐기고 싶다면 최신 Mac에서 사용하는 것이 가장 좋습니다. OS X El Capitan 시스템 요구 사항은 그리 어렵지 않습니다. 다음은 OS X 10.11을 지원하는 모든 Mac 모델의 대략적인 목록입니다.

OS X El Capitan 시스템 요구 사항

2007 년 이후의 iMac.





MacBook (13-inch Aluminum, Late 2008),

Mac Mini (2009 이상)

Mac Pro (2008 년 초)



Xserve (2009 년 초)

MacBook (13-inch, Early 2009 이상)

MacBook Pro (13-inch, Mid-2009 이상), (15-inch, Mid / Late 2007 이상), (17-inch, Late 2007 이상)



MacBook Air (2008 이상)

머신은 64 비트 여야합니다. Mac에 여유 공간이 있어야합니다. 이 링크를 확인 Mac에서 여유 공간을 확인하는 방법에 대해 설명합니다.

Mac 하드웨어 제조 연도를 찾으려면 아래 단계를 수행하면됩니다.



 Apple 메뉴로 이동

이 매킨토시에 관하여> 개요를 클릭하십시오. 여기서 모델과 연도를 볼 수 있습니다.



애플은 또한 맥 오에스텐 요세미티를 실행하고 있던 모든 머신은 매버릭스가 맥 오에스텐 엘 캐피 탄으로 업그레이드 할 수 있다고 설명했다. El Capitan에는 엄청난 최적화와 수정이 포함되어 있기 때문에이뿐만 아니라 이러한 머신은 이전보다 최소 2 배 더 빠릅니다.